import request from '@/utils/request'

export function getCulturalRelicList(data) {
  return request({
    url: '/bizCulturalRelic/listByPage',
    method: 'post',
    data
  })
}
// 根据文物id查询详情
export function getRCDetailById(params) {
  return request({
    url: '/bizCulturalRelic/listById',
    method: 'get',
    params
  })
} 
// 文物详情页关联文物
export function crRecommendByPage(data) {
  return request({
    url: '/bizCulturalRelic/listRecommendByPage',
    method: 'post',
    data
  })
} 

